
.form-control{
    border-radius: 0;
}

.navbar-toggler{
    border: none;
    border-radius: 0;
}

.navbar-toggler:focus{
    box-shadow: none;
    border: 1px solid #fefefe;
}


.btn {
    border-radius: 0;
}

.btn:focus{
    box-shadow: none;
}

.form-control:focus{
    box-shadow: none;
    border: dashed 1px rgb(43, 41, 41) !important;
}

.card{
    border-radius: 0;
    border: none;
}

body{
    background-color: rgb(236, 236, 236) !important;
}

.def__screen{
    min-height: 100vh;
}

#loader__btn{
    cursor: pointer;
    text-decoration: none;
}

.container-new{
    padding: 0 4vw;
}


.img-box{
    height: 10vh;
    width: 10vw;
}

.btn-info{
    background-color: #243769 !important;
    color: #fff !important;
    border: none;
}

.bg-info{
    background-color: #16254b !important;
}

.btn-dzata{
    background-color: #f79420 !important;
    border: 1px dotted #243769;

}

.btn-dzata-blue{
    background-color: #243769 !important;
}

.text-dzat-blue{
    color: #243769;
}

.bg-dzata{
    background-color: #f79420 !important;
    border: 1px solid #f79420;
}

.login-btn{
    transition: ease 0.5s;
}

.login-btn:hover{
    background-color: #fff !important;
    color: #f79420 !important;
    border: none;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.37);
}

#purchase_header{
    width: 100%;
    background: url("../images/bg.jpg") #1a1e21 no-repeat;
    background-size: cover;
    position: relative;
}

.purchase_wrapper{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.search-btn{
    transition: ease 0.4s;
}

.search-box{
    transition: ease 0.5s;
}

.search-box:focus{
    border-radius: 40px !important;
    border: 1px dashed #f79420 !important ;
}

.search-btn:hover{
    border-radius: 40px;
    background-color: #f79420 !important;
}

.order-form{
    border: 3px #f79420 dashed;
}